# Asterisk Project : Asterisk 13 Function_IFMODULE

Created by wikibot on Aug 08, 2014

# IFMODULE()

### Synopsis

Checks if an Asterisk module is loaded in memory.

### Description

Checks if a module is loaded. Use the full module name as shown by the list in `module list`. Returns `1` if module exists in memory, otherwise `0`

### Syntax

    IFMODULE(modulename.so)

##### Arguments

- `modulename.so` - Module name complete with `.so`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538